function errorCallbackDefault(data){
	
}
	
//向后台请求数据
function postData(url, parameters, successCallback, errorCallback){
	$.ajax({
	    type : "POST",
	    url : url,
	    data : parameters,
	    dataType : "json",
	    success : function(data) {
	    	successCallback(data); 
	    },
	    error : function(data) {
	    	errorCallback(data);
	    }
    }); 
}
